body{
	color:#000;
}
.header_top{
	background:#3d8515;
}
.btn_name{
	background:#254260;
	width:auto;
	height:auto;
	padding: 6px 12px;
	margin-top:15px;
	font-size:12px;
	-moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
	border:none;
	color:#fff;
}
.wel{
	float:right;
}
.btn_name:hover{
	background:#254260;
	color:#fff;
}
.btn_main:focus{
	outline:none;
}
.wel .dropdown-menu{
	min-width:auto !important;
}
.open>.dropdown-toggle.btn_name{
	background:#254260 !important;
	color:#fff !important;
}
.btn_name:focus{
	background:#254260 !important;
	color:#fff !important;
}
.btn_name .loginname{
	color:#fff;
	font-size:15px;
}
.name {
    position: absolute;
    top: 50px;
}
.name li{
	padding:3px 10px;
	font-size:12px;
}
.name li:hover{
	background:#3d8515 !important;
	color:#fff !important;
	cursor:pointer;
}

.navbar{
	margin-bottom:0;
}
.navbar-nav li.menuhome{
	width:auto;
	padding:8px 16px;
}
.navbar-nav li.menuothers{
	width:auto;
	padding:8px 16px;
}
.navbar-default {
    background-color: #254260;
	border-radius:0;
}
.navbar{
	border:none;
}
.my_nav{
	min-height: inherit;
	border-top: 1px solid rgba(255, 255, 255, .6);
}
.my_nav .navbar-nav li {
	border-left: 1px solid rgba(255, 255, 255, .6);
}
.my_nav .navbar-nav li a{
	background:#254260 !important;
	color:#fff !important;
	padding: 8px 15px;
	font-size:14px;
}
.my_nav .navbar-nav li a.active{
	background:#3d8515 !important;
	color:#fff !important;
	font-weight:600;
}
.my_nav .navbar-nav li a:hover{
	background:#3d8515 !important;
	color:#fff !important;
}

/* index page css start */
.page_head .btn_main{
	background:#3d8515;
	width:auto;
	height:auto;
	padding: 10px 16px;
	margin-top:15px;
	font-size:14px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
	border:none;
	color:#fff;
}
.page_head .btn_main:hover{
	background:#3d8515 ;
	color:#fff;
	box-shadow:none;
	transition:0.3s;
}
h1.page_heading{
	text-align:center;
	font-weight:600;
	color:#254260;
	font-size:30px;
}
h2.page_heading{
	text-align:center;
	font-weight:600;
	color:#254260;
	font-size:24px;
}
.margin_top_20{
	margin-top:20px !important;
}
.margin_top_30{
	margin-top:30px !important;
}
.margin_top_10{
	margin-top:10px;
}
.front
{
	height: auto;
	width: 100%;
	margin:0 auto;
	float: none;	
	padding: 70px 10px 80px 10px;
	background: #254260;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.front p, .back p{
	color:#fff !important;
}
p.heading{
	font-size:18px;
	font-weight:600;
	padding-bottom:10px;
	text-shadow: 1px 1px 2px #333;
}
.back
{
	height: auto;
	width: 91%;
	margin:0 auto;
	float: none;	
	padding: 25px 10px 30px 10px;
	background: #3d8515;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	text-align:center;
}
.back .button
{
	background:#254260;
	display: block; 
	width: auto;
	height: auto;
	margin-top:15px;
	font-size: 12px;
	cursor: pointer;
	color: #fff;
	border-radius:4px;
	padding: 10px 12px;
	-moz-box-shadow: 2px 2px 4px #131313;
	-webkit-box-shadow: 2px 2px 4px #131313;
	box-shadow: 2px 2px 4px #131313;
	text-shadow: none;
	font-weight:600;
	border:none;
}
.back .button:hover{
	background:#254260;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color:#fff;
	transition:0.3s;
}
.panel{
	box-shadow:none;
	height:250px;
}

.panel .front {
	height: inherit;
	//position: absolute;
	top: 0;
	z-index: 900;
	text-align: center;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
p.heading{
	font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    text-shadow: 1px 1px 2px #333;
	text-align:center;
}

.panel .back {
	height: inherit;
	position: absolute;
	top: 0;
	z-index: 1000;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.panel.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.panel.flip .back {
	z-index: 1000;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
}

.footer{
	font-size:12px;
	background:#3d8515;
	height: auto;
	clear: both;
	padding-top:5px;
	padding-bottom:5px;
}
.footer p{
	color:#fff;
	margin-bottom:0;
}

/* index page css end */

/* Login page css start */

#login_form{
	border: 1px solid #d8d8d8;
  	background-color: #f5f5f5;
	padding:20px 20px;
	margin-top:50px;
}
.btn_login{
	background: #3d8515;
    width: auto;
    height: auto;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
	border:none;
	margin-top:10px;
	margin-left:10px;
    color: #fff !important;
    border-radius: 4px;
    padding: 10px 18px;
    -moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
}
.btn_login:hover{
	background:#3d8515;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color:#fff;
	transition:0.3s;
}

/* Login page css end */

/* Contact page css start */

.contact_info {
	margin-top:100px;
}
.contact_info h5{
	font-weight:600;
	font-size:15px;
	margin-top:0;
}
.contact_info p{
	font-weight:normal;
	font-size:14px;
}
.contact_info h4{
	font-weight:600;
	margin-top:0;
}

.contact_info .panel{
	box-shadow:none;
	border:none;
}
.contact_info .nav-tabs {
    border-bottom: none;
}
.contact_info .panel-heading{
	padding:0;
	border-bottom:none;
	background-color:transparent !important;	
}
.contact_info .nav-tabs>li.active>a, .contact_info .nav-tabs>li.active>a:focus, .contact_info .nav-tabs>li.active>a:hover{
	background:#3d8515;
	color:#fff;
	border-radius:0;
	border-color:#3d8515;
}
.contact_info .nav-tabs>li>a{
	background:#f5f5f5;
	color:#254260;
	border-radius:0;
	border:1px solid #d8d8d8;
	margin-right:0;
}
.contact_info .panel-body{
	border: 1px solid #d8d8d8;
	height:230px;
	overflow:scroll !important;
}
.contact_info .panel-body label{
	font-weight:normal;
	margin-bottom:10px;
}

/* Contact page css end */

/* student page css start */

.btn_main{
	background:#254260 ;
	width:auto;
	height:auto;
	padding: 10px 16px;
	margin-top:15px;
	font-size:14px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
	border:none;
	color:#fff;
}
.btn_main:hover{
	background:#254260;
	color:#fff;
	box-shadow:none;
	transition:0.3s;
}
.report{
	margin-top:100px;
}
.report img {
    width: 200px;
    height: 200px;
}

/* student page css end */


/* ecards_student page css start */

.margin_top_25{
	margin-top:25px;
}

.ecard_table{
	margin-top:25px;
	margin-bottom:15px;
	min-height:425px;
}
.blue{
	color:#254260 !important;
}
.brown{
	color:#a9502c !important;
}
.green{
	color:#3d8515 !important;
}
.red{
	color:#ff0303 !important;
}
.ecard_table td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:600;
}
.ecard_table td span{
	font-size:13px;
}
.ecard_table td a{
	color:#254260;
}
.ecard_table td a:hover{
	text-decoration:none;
}
.btn_return{
	margin-bottom:30px;
}
.btn_main a{
	color:#fff;
}
.btn_main a:hover{
	text-decoration:none;
}

/* ecards_student page css end */

/* new_ecard page css start */

.new_ecard{
	margin-top:30px;
	margin-bottom:50px;
	min-height:385px;
}
.new_ecard table tr td{
	border-top:none;
}
.new_ecard .heading1{
	width:800px;
}
.heading1{
	background-color: #254260;
	color:#fff;
	text-align:center;
	font-size:18px;
	border-right:none !important;
	border-left:none !important;
	padding:8px;
	margin-top:0;
	border-radius:4px 4px 0 0;
}
.heading2{
	background-color: #a9502c;
	color:#fff;
	text-align:center;
	font-size:18px;
	border-right:none !important;
	border-left:none !important;
	padding:8px;
	margin-top:0;
	border-radius:4px 4px 0 0;
}
.heading3{
	background-color: #3d8515;
	color:#fff;
	text-align:center;
	font-size:18px;
	border-left:none !important;
	border-right:none !important;
	padding:8px;
	margin-top:0;
	border-radius:4px 4px 0 0;
}
.heading4{
	background-color: #005eae;
	color:#fff;
	text-align:center;
	font-size:18px;
	border-left:none !important;
	border-right:none !important;
	padding:8px;
	margin-top:0;
	border-radius:4px 4px 0 0;
}
.heading5{
	background-color: #cea905;
	color:#fff;
	text-align:center;
	font-size:18px;
	border-left:none !important;
	border-right:none !important;
	padding:8px;
	margin-top:0;
	border-radius:4px 4px 0 0;
}
.form-control{
	padding:4px 6px;
}
.margin_left_5{
	margin-left:5px;
}
.margin_left_50{
	margin-left:50px;
}
p.alert{
	margin-bottom:0;
	padding:5px 5px;
	text-align:center;
	color:#ff0303 ;
}
a.add_task{
	margin-bottom:25px;
	background:#254260;
	color:#fff;
	border-color:#254260;
	border-radius: 4px;
    -moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
}
a.add_task:hover{
	box-shadow:none;
	transition:0.3s;
	background:#254260;
	color:#fff;
	border-color:#254260;
}
.new_task{
	display:none;
}

/* new_ecard page css end */

/* ecards_student_details page css start */

.ecard_stu_details{
	min-height:530px;
}
.ecard_stu_details .ecard_table{
	min-height:0;
}
.comments{
	margin-top:10px;
	margin-bottom:20px;
}


/* ecards_student_details page css end */

/* change password page css start */

#changepw_form{
	border: 1px solid #d8d8d8;
  	background-color: #f5f5f5;
	padding:20px 20px;
	margin-top:25px;
}
.name>li>a{
	padding:0;
}
.name>li>a:hover{
	background:#3d8515;
	color:#fff;
}

/* change password page css end */

/* reports pages css start */

.report_page{
	margin-top:30px;
	margin-bottom:30px;
	min-height:410px;
}
span.stu{
	font-size:16px;
	font-weight:600;
	color:#254260;
}
form.report_form label{
	font-weight:500;
}
.btn_search{
	margin-top:10px;
	margin-right:5px;
}
.report_page .ecard_table{
	margin-top:20px !important;
}
.report_page .ecard_table h1{
	margin-top:0;
}

.student_exp{
	margin-top:30px;
	margin-bottom:30px;
}
ul.experience{
	list-style-type:none;
}
ul.experience li{
	padding:4px 8px;
	position:relative;
	//margin-bottom:1px;
	border-bottom: 1px solid #EEE;
}
ul.experience li:hover{
	background:#d8d8d8;
}
ul.experience li b{
	position:relative;
	z-index:2;
	font-size:16px;
}
span.task_name{
	display:block !important;
	z-index:99;
	position: relative;
	margin:8px 0 4px 0;
	font-size:16px;
	font-style: italic;
}
span.count{
	position:absolute;
	top:0;
	right:0;
	margin:4px 8px;
	z-index:2;
	font-size:16px;
	font-weight:600;
	font-style: italic;
}
span.green{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    text-indent: -64px;
    line-height: 20px;
	background-color: #92d050;
	color: #92d050;
	font-size:16px;
}
span.blue{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    text-indent: -64px;
    line-height: 20px;
	background-color: #0db0bf;
	color: #0db0bf !important;
	font-size:16px;
}
span.orange{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    text-indent: -64px;
    line-height: 20px;
	background-color: #f0a816 ;
	color: #f0a816 !important;
	font-size:16px;
}
span.red{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    text-indent: -64px;
    line-height: 20px;
	background-color: #e46d0a;
	color: #e46d0a !important;
	font-size:16px;
}
.btn_print{
	background:#3d8515  ;
	width:auto;
	height:auto;
	padding: 10px 16px;
	margin-top:15px;
	font-size:14px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
	border:none;
	color:#fff;
}
.btn_print:hover{
	background:#3d8515 ;
	color:#fff;
	box-shadow:none;
	transition:0.3s;
}

/* reports pages css end */

/* careers page css start */

.printing{
	padding-top:5px;
	padding-bottom:5px;
}
.printing p{
	margin-bottom:0;
	text-align:right;
}
.printing i:hover{
	color:#254260 !important;
}
.careers{
	margin-top:130px;
	text-align:center;
}
.careers ul{
	display:inline-block;
}
.careers ul .btn_main{
	font-weight:600;
	font-size:15px;
}

/* careers page css end */

/* careers_glass_processing page css start*/
.careers_glass{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	min-height:425px;
}
h4.role{
	font-size:15px;
	color:#fff;
	background:#3d8515;
	padding:6px;
	margin-top:0;
}
.careers_glass .btn_main{
	width:140px;
	padding:10px 12px;
	//height:90px;
}

span.role_name{
	font-weight:600;
	vertical-align:top;
}

.careers_glass .btn_submit{
	width:auto;
	padding:10px 16px;
	margin-top:-5px;
	float:right;
}
.careers_glass select{
	width:90%;
	display:inline;
}

/* careers_glass_processing page css end*/

/* careers_details page css start*/

.careers_details{
	margin-top:20px;
	margin-bottom:50px;
}
span.role{
	font-size:15px;
	font-weight:600;
	color:#254260;
}
.role_title{
	font-size:16px;
	font-weight:600;
	color:#000;
}
.careers_details .btn_main{
	margin-top:0;
	margin-bottom:10px;
}
.careers_details #exTab4{
	margin-top:0px;
	margin-bottom:0px;
}
.careers_details #exTab4 .nav-pills > li.active a {
  border-radius:0 ;
  background-color: #3d8515 !important;
  border-color:#3d8515 !important;
  color:#fff !important;
}
.careers_details #exTab4 .nav-pills > li {
  border-radius: 0 ;
  background-color: #254260 !important;
  color: #fff !important;
  border:1px solid #000;
  border-bottom: none !important;
  font-weight:600;
  border-right:none;
}
.careers_details .border_right{
	border-right:1px solid #000 !important;
}
.careers_details #exTab4 .nav-pills > li a{
	color: #fff;
	font-size:14px;
	padding:6px 10px;
	font-weight:500;
}
.careers_details #exTab4 .nav-pills > li.active a{
	border-radius: 0 !important;
	color:#fff;
}
.careers_details #exTab4 .nav-pills > li a:hover{
	border-radius: 0 !important;
	background-color: #3d8515 !important;
	color:#fff !important;
}
.careers_details #exTab4 .nav-pills>li+li {
    margin-left: 0px !important;
}
.careers_details #exTab4 .tab-content {
    color : #333;
    background:#fafafa;
    border:1px solid #000;
    padding : 10px 15px;
	height:180px;
	text-align:justify;
	overflow-y:scroll;
}

.explore{
	text-align:center;
	margin-top:40px;
}
.btn_green{
	background:#3d8515;
	width:auto;
	height:auto;
	padding: 10px 16px;
	font-size:14px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
	border:none;
	color:#fff;
}
.btn_green:hover{
	background:#3d8515 ;
	color:#fff;
	box-shadow:none;
	transition:0.3s;
}
#exlore_careers .btn_main{
	margin-bottom:15px;
}
#exlore_careers .careers_details{
	margin-bottom:20px;
}

/* careers_details page css end*/

/* careers_path page css start */

.career_path{
	margin-top:30px;
	margin-bottom:30px;
}
.tabs-left {
    border-bottom: none;
    border: 1px solid #000;
	border-bottom: none !important;
}

.tabs-left>li {
    float: none;
    margin:0px;
	border-bottom:1px solid #000;
	background:#254260;
}
.tabs-left>li a{
	color:#fff;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
    border-bottom-color: #ddd;
    border-right-color: transparent;
    background:#3d8515;
    border:none;
    border-radius:0px;
    margin:0px;
	color:#fff;
}
.nav-tabs>li>a:hover {
    /* margin-right: 2px; */
    line-height: 1.42857143;
	background:#3d8515;
	color:#fff;
    border: 1px solid transparent;
	border-radius:0px;
	margin-right: 0px;
    /* border-radius: 4px 4px 0 0; */
}
.nav-tabs>li>a{
	padding:10px 15px;
}
.tabs-left>li.active>a::after{
	position: absolute;
    content: "";
    width: auto;
    height: auto;
    border-style: solid;
    border-color: transparent transparent transparent #3d8515;
    border-width: 21px 21px;
    right: -42px;
    top: -1px;
}
.career_path .tab-content{
	height:350px;
	background:#fafafa;
	padding:15px;
	overflow-y:scroll;
}
.career_path .tab-content h3{
	margin-top:0;
	margin-bottom:25px;
	font-weight:600;
	font-size:20px;
}
.career_path .tab-content p{
	font-size:15px;
}
ul.role_details{
	padding-left:30px;
}
ul.role_details li{
	padding-bottom:8px;
	text-align:justify;
}

/* careers_path page css end */

/* careers_print_queue page css start */

.print_queue{
	margin-top:20px;
	margin-bottom:30px;
	min-height:384px;
}

/* careers_print_queue page css end */

/* summary page css start */

.student{
	margin-top:20px;
	margin-bottom:20px;
	background:#fafafa;
	padding:10px;
}
.student .media-body{
	width:auto;
}
.student .media-body p{
	margin-bottom:6px;
	line-height:1.3;
}
.student_activity{
	margin-top:0px;
	margin-bottom:20px;
	min-height:340px;
}
.student_activity p{
	text-align:center !important;
	padding-bottom:5px;
	font-size:15px;
}
.student_activity p a:hover{
	color:#254260;
	text-decoration:none;
}
.table_summary .bg_color{
	background:#f1f1f1;
}
.table_summary td{
	text-align:center;
	vertical-align:middle !important;
}
.table_summary .year{
	font-size:16px;
	font-weight:600;
}
.table_summary .week a{
	font-size:15px;
	font-weight:600;
}
.table_summary .week a:hover{
	color:#254260;
	text-decoration:none;
}

.student_activity_details{
	margin-top:0px;
	margin-bottom:20px;
}
.student_activity_details p{
	text-align:center !important;
	padding-bottom:5px;
	font-size:15px;
}
.table_summary_details td{
	text-align:center;
	vertical-align:middle !important;
}
.table_summary_details td a:hover{
	color:#254260;
	text-decoration:none;
}

/* summary page css end */

/* administration page css start */

.administration{
	text-align:center;
	margin-top:20px;
	/*margin-bottom:20px;*/
	min-height:444px;
}
.administration ul{
	padding-left:0;
	list-style-type:none;
}
.administration .btn_main{
	width:215px;
}
.margin_left_25{
	margin-left:25px;
}

/* create_user page css start */

.create_user{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.create_user .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.select_user{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.select_user .btn_main{
	margin-top:0;
}
.select_user .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.select_user_list{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.select_user_list .btn_main{
	margin-top:0;
}
.select_user_list .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.up_user_table, .up_emp_table{
	margin-top:30px;
	margin-bottom:30px;
}
.up_user_table, .up_emp_table td{
	text-align:center !important;
}

.update_user{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.update_user .btn_main{
	margin-top:0;
}
.update_user .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}
.update_user p.user_name{
	text-align:center;
	color:#254260;
	font-weight:600;
	padding-bottom:10px;
	font-size:15px;
}

.create_employer{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.create_employer .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.select_employer{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.select_employer .btn_main{
	margin-top:0;
}
.select_employer .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.select_employer_list{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.select_employer_list .btn_main{
	margin-top:0;
}
.select_employer_list .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.update_employer{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.update_employer .btn_main{
	margin-top:0;
}
.update_employer .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}
.update_employer p.user_name{
	text-align:center;
	color:#254260;
	font-weight:600;
	padding-bottom:10px;
	font-size:15px;
}

.create_rto{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.create_rto .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.select_rto{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.select_rto .btn_main{
	margin-top:0;
}
.select_rto .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.select_rto_list{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
.select_rto_list .btn_main{
	margin-top:0;
}
.select_rto_list .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

.btn_update{
	margin-top:20px !important;
	margin-left:5px;
	float:none;
	padding:12px 16px !important;
}
.btn_update:hover{
	text-decoration:none;
}
.btn_main:active {
    color: #fff !important;
	text-decoration:none;
}

.btn_main:focus {
    color:#fff !important;
    outline: none;
	text-decoration:none;
}

.update_rto{
	margin-top:10px;
	margin-bottom:30px;
	min-height:425px;
}
.update_rto .btn_main{
	margin-top:0;
}
.update_rto .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}
p.user_name{
	text-align:center;
	color:#254260;
	font-weight:600;
	padding-bottom:10px;
	font-size:15px;
}

.select_supervisor_list{
	margin-top:20px;
	margin-bottom:30px;
	min-height:415px;
}
.select_supervisor_list .btn_main{
	margin-top:0;
}
.select_supervisor_list h1{
	margin-top:10px;
}
.select_supervisor_list .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}
.sel_sup_table{
	margin-top:10px;
}
.sel_sup_table td, .add_student_table table{
	text-align:center !important;
	vertical-align:middle !important;
}
.sel_sup_table .btn_main{
	margin-bottom:5px;
	padding:6px 12px;
}


.update_logo{
	margin-top:30px;
	margin-bottom:30px;
	min-height:404px;
}
p.under{
	padding-top:15px;
	text-align:center !important;
	font-size:12px;
}
.update_logo .btn-primary{
	background:#254260;
}


.administration .front
{
	height: auto;
	width: 100%;
	margin:0 auto;
	float: none;	
	padding: 60px 10px 30px 10px;
	background: #254260;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.administration .front p, .administration .back p{
	color:#fff !important;
}
.administration p.heading{
	font-size:18px;
	font-weight:600;
	padding-bottom:10px;
	text-shadow: 1px 1px 2px #333;
}
.administration .back
{
	height: auto;
	width: 92%;
	margin:0 auto;
	float: none;	
	padding: 60px 10px 30px 10px;
	background: #3d8515;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	text-align:center;
}
.administration .back .button
{
	background:#254260;
	display: block; 
	width: auto;
	height: auto;
	margin-top:15px;
	font-size: 14px;
	cursor: pointer;
	color: #fff;
	border-radius:4px;
	padding: 10px 15px;
	-moz-box-shadow: 2px 2px 4px #131313;
	-webkit-box-shadow: 2px 2px 4px #131313;
	box-shadow: 2px 2px 4px #131313;
	text-shadow: none;
	font-weight:500;
	border:none;
}
.administration .back .button:hover{
	background:#254260;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color:#fff;
	transition:0.3s;
}
.back a:hover{
	text-decoration:none;
}
.administration .panel{
	box-shadow:none;
	height:200px;
}

.administration .panel .front {
	height: inherit;
	//position: absolute;
	top: 0;
	z-index: 900;
	text-align: center;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.administration p.heading{
	font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    text-shadow: 1px 1px 2px #333;
	text-align:center;
}

.administration .panel .back {
	height: inherit;
	position: absolute;
	top: 0;
	z-index: 1000;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.administration .panel.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.administration .panel.flip .back {
	z-index: 1000;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
}
.margin_bottom_15{
	margin-bottom:15px;
}

/* administration page css end */


/* browse page css start */

.browse{
	margin-top:40px;
	margin-bottom:30px;
	min-height:410px;
}
.browse .front
{
	height: auto;
	width: 100%;
	margin:0 auto;
	float: none;	
	padding: 80px 10px 70px 10px;
	background: #254260;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.browse .front p, .administration .back p{
	color:#fff !important;
}
.browse p.heading{
	font-size:18px;
	font-weight:600;
	padding-bottom:10px;
	text-shadow: 1px 1px 2px #333;
}
.browse .back
{
	height: auto;
	width: 92%;
	margin:0 auto;
	float: none;	
	padding: 80px 10px 70px 10px;
	background: #3d8515;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	text-align:center;
}
.browse .back .button
{
	background:#254260;
	display: block; 
	width: auto;
	height: auto;
	margin-top:15px;
	font-size: 14px;
	cursor: pointer;
	color: #fff;
	border-radius:4px;
	padding: 10px 15px;
	-moz-box-shadow: 2px 2px 4px #131313;
	-webkit-box-shadow: 2px 2px 4px #131313;
	box-shadow: 2px 2px 4px #131313;
	text-shadow: none;
	font-weight:500;
	border:none;
}
.browse .back .button:hover{
	background:#254260;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color:#fff;
	transition:0.3s;
}
.browse .panel{
	box-shadow:none;
	height:250px;
}

.browse .panel .front {
	height: inherit;
	//position: absolute;
	top: 0;
	z-index: 900;
	text-align: center;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.browse p.heading{
	font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    text-shadow: 1px 1px 2px #333;
	text-align:center;
}

.browse .panel .back {
	height: inherit;
	position: absolute;
	top: 0;
	z-index: 1000;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.browse .panel.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.browse .panel.flip .back {
	z-index: 1000;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
}

.browse_rto_table{
	margin-top:20px;
	margin-bottom:20px;
}
.browse_rto_table td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:600;
}

.browse_rto_details{
	margin-top:30px;
	margin-bottom:30px;
	min-height:480px;
}
.browse_rto_details .control_label{
	font-size:15px;
	text-align:right;
	font-weight:600;
}
.browse_rto_details span.details{
	font-weight:500;
}
.browse_rto_details span.details a:hover{
	color:#254260;
	text-decoration:none;
}

.browse_user_table{
	margin-top:30px;
	margin-bottom:20px;
	min-height:430px;
}
/*.browse_user_table .form-group{
	margin-bottom:10px;
}
*/.browse_user_table .control_label{
	text-align:right;
	font-weight:600;
}
.browse_user_table td{
	text-align:center;
	vertical-align:middle !important;
}

.browse_user_details{
	margin-top:30px;
	margin-bottom:30px;
	min-height:480px;
}
.browse_user_details .control_label{
	font-size:15px;
	text-align:right;
	font-weight:600;
}
.browse_user_details span.details{
	font-weight:500;
	text-align:left !important;
}
.browse_user_details span.details a:hover{
	color:#254260;
	text-decoration:none;
}
.padding_right{
	padding-right:5px;
}
.padding_left{
	padding-left:5px;
}
.margin_bottom_5{
	margin-bottom:5px;
}
.actions{
	text-align:center;
}


/* browse page css end */

/* employer_management page css start */

.employer_list{
	margin-top:25px;
	margin-bottom:15px;
	min-height:430px;
}
.employer_list th{
	vertical-align:middle !important;
}
.employer_list td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:500;
}
/* employer_management page css end */

/* competencies_list page css start */

.competencies_list{
	margin-top:25px;
	margin-bottom:15px;
	min-height:430px;
}
.competencies_list th{
	vertical-align:middle !important;
}
.competencies_list td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:500;
}
td.delete i{
	cursor:pointer;
}
td.tooltip_new{
	vertical-align:middle !important;
}

/* competencies_list page css end */

/* course_list page css start */

.course_list{
	margin-top:25px;
	margin-bottom:15px;
	min-height:430px;
}
.course_list th{
	vertical-align:middle !important;
}
.course_list td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:500;
}

/* course_list page css end */

/* rto_list page css start */

.rto_list{
	/*margin-top:25px;*/
	margin-bottom:15px;
	min-height:430px;
}
.rto_list th{
	vertical-align:middle !important;
}
.rto_list td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:500;
}

/* rto_list page css end */

/* user_list page css start */

.user_list{
	margin-top:25px;
	margin-bottom:15px;
	min-height:430px;
}
.user_list th{
	vertical-align:middle !important;
}
.user_list td{
	text-align:center;
	font-size:15px;
	color:#254260;
	font-weight:500;
}
ul.pagination{
	margin-top:0;
	margin-bottom:0;
}
.user_list .table-responsive, .competencies_list .table-responsive, .rto_list .table-responsive, .course_list .table-responsive, .ecard_table .table-responsive, .student_activity .table-responsive, .employer_list .table-responsive, .select_supervisor_list .table-responsive{
	overflow:visible;
}

/* user_list page css end */

/* create_course page css start */

.create_course{
	margin-top:25px;
	min-height:430px;
}
.create_course .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

/* create_course page css end */

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* create_competency page css start */

.create_competency{
	margin-top:25px;
	min-height:430px;
}
.create_competency .control_label {
    font-size: 14px;
    text-align: right;
    color: #000;
    font-weight: 600;
}

/* create_course page css end */

.update_logo .input-group .btn{
	padding: 9px 12px;
}
div.dataTables_wrapper div.dataTables_info{
	display:none;
}
td.web {
  word-break: break-all;
   -ms-word-break: break-all;
}
p.msg{
	padding-top:10px;
	text-align:center;
}
.margin_left_10{
	margin-left:10px;
}

/* for alert in login & password reset */
p.alert-success span{
	background:#4ec40c !important;
	border-color:transparent !important;
	font-size:14px;
	color:#fff !important;
	margin-top:25px;
	text-align:center;
	padding:6px 20px;
	border-radius:3px;
	-moz-box-shadow: 1px 1px 4px #999999;
    -webkit-box-shadow: 1px 1px 4px #999999;
    box-shadow: 1px 1px 4px #999999;
}
p.alert-success{
	background:none !important;
	border:none !important;
}
p.alert-danger{
	background:none !important;
	border:none !important;
}
p.alert-danger span{
	background:#d9675d !important;
	border-color:transparent !important;
	font-size:14px;
	color:fff !important;
	margin-top:25px;
	text-align:center;
	padding:6px 20px;
	border-radius:3px;
	-moz-box-shadow: 1px 1px 4px #999999;
    -webkit-box-shadow: 1px 1px 4px #999999;
    box-shadow: 1px 1px 4px #999999;
}
/* for alert in login & password reset */

.task_dropdwn, .name_list{
	margin-bottom:5px;
}
#del_task{
	cursor:pointer;
}
td .btn-danger{
	background-color:transparent;
	border-color: transparent;
}
td .btn-danger:hover{
	background-color:transparent;
	border-color:transparent;
}
td .btn-danger:focus{
	background-color:transparent !important;
	border-color:transparent !important;
	outline:none !important;
}
button.add_task{
	margin-bottom:25px;
	background:#254260;
	color:#fff;
	border-color:#254260;
	border-radius: 4px;
    -moz-box-shadow: 2px 2px 4px #131313;
    -webkit-box-shadow: 2px 2px 4px #131313;
    box-shadow: 2px 2px 4px #131313;
}
button.add_task:hover{
	box-shadow:none;
	transition:0.3s;
	background:#254260;
	color:#fff;
	border-color:#254260;
}
.btn[disabled]:hover{
	box-shadow:none;
	transition:0.3s;
	background:#254260;
	color:#fff;
	border-color:#254260;
}